/* CSS Document */

/* MyBlog header */
#myBlog-wrap #myBlog-head {
	margin-bottom: 10px;
	position: relative;
	background: transparent url(../images/headerBg.gif) no-repeat top center;
	padding: 10px 10px 3px;
	height: 111px;
}

#myBlog-wrap #myBlog-head h3 {
	margin: 10px 0 5px;
	padding: 0;
	font-size: 120%;
	color: #ECECEC;
	font-family: Arial, Helvetica, Tahoma, Verdana, san-serif;
	letter-spacing: -0.5px;
	font-weight: 700;
}
#myBlog-wrap #myBlog-head .desc {
	font-size: 120%;
	margin: 0 0 15px;
	padding: 0;
	color: #cae8fb;
}

/* MyBlog Toolbar Start*/
#myBlog-wrap #myBlog-toolbar {
	position: absolute;
	bottom: 5px;
	left: 5px;
}
#myBlog-wrap #myBlog-toolbar ul, #myBlog-head ul {
	padding: 5px 0 0;
	margin: 0;
}
#myBlog-wrap #myBlog-toolbar li {
	list-style: none;
	display: block;
	float: left;
	padding: 0;
	margin: 0 5px 0 0;
	height: 18px;
	line-height: 18px;
	text-transform: capitalize;
	background: none;
}

/*
#myBlog-wrap #myBlog-toolbar li.toolbarHome {
	background: transparent url(../images/toolbar_icons.gif) no-repeat 0 0;
}
#myBlog-wrap #myBlog-toolbar li.toolbarTags {
	background: transparent url(../images/toolbar_icons.gif) no-repeat 0 -19px;
}
#myBlog-wrap #myBlog-toolbar li.toolbarSearch {
	background: transparent url(../images/toolbar_icons.gif) no-repeat 0 -40px;
}
#myBlog-wrap #myBlog-toolbar li.toolbarFeed {
	background: transparent url(../images/toolbar_icons.gif) no-repeat 0 -61px;
}
#myBlog-wrap #myBlog-toolbar li.toolbarBlogger {
	background: transparent url(../images/toolbar_icons.gif) no-repeat 0 -82px;
}
*/
#myBlog-wrap #myBlog-toolbar li#toolbarWrite a {
	background: #DBDED5 url(../images/addpost.gif) no-repeat 7px 4px;
}
#myBlog-wrap #myBlog-toolbar li#toolbarWrite a span {
	text-indent: -9999px;
	display: none;
}

#myBlog-wrap #myBlog-toolbar li a {
	text-decoration: none;
	padding: 5px 15px;
	color: #666;
	background: #DBDED5;
}
#myBlog-wrap #myBlog-toolbar li a:hover {
	background: #519BD7;
	color: #000;
}
#myBlog-wrap #myBlog-toolbar li.blogActive a {
	color: #336;

}

#myBlog-wrap #myblog {
	clear: left;
}
/* MyBlog Toolbar End*/

.socialBookmark {
	border: 1px solid #999999;
}

.myTopContent{
	padding: 16px;
	display: block;
	border: 1px dotted #DFDFCC;
	text-align: center;
	background-color: #F8F8F3;
	margin-top: 4px;
	margin-bottom: 4px;
}

.smallerPad {
	padding: 4px;
}

.filterLabel {
	color:grey;
	font-weight:bold;
}

.filterData {
	color:grey;
}

div #usersLink{
	float: right;
}

div.entrySeperator {
	border-top:1px solid #d4d4d4;
	margin: 2px 0px 2px 0px;
	overflow:hidden;
	height:1px;
}


.statusMsg {
	color: red;
	font-family: "Trebuchet MS", Verdana;
}


div.myblog_fv_toolbar{
	border:0px solid #666699;
	height:20px;
	line-height:20px;
	padding-left:5px;
}

div.myblog_fv_toolbar a {
	text-decoration:none !important;
}

div.myblog_fv_toolbar a:hover {
	text-decoration:none !important;
}

div.myblog_fv_toolbar span:hover{
	text-decoration:underline;
}

div.myblog_fv_toolbar span.homeLink { 
	font-weight: bold; 
	background-image: url('../images/home.png');      
	background-position: top left; 
	background-repeat: no-repeat; 
	padding-left:20px;
	padding-bottom:3px;
	margin-left:5px;
}
div.myblog_fv_toolbar span.categoryLink { 
	font-weight: bold; 
	background-image: url('../images/tagcloud.png');      
	background-position: top left; 
	background-repeat: no-repeat; 
	padding-left:20px;
	padding-bottom:3px;
	margin-left:5px;
}
div.myblog_fv_toolbar span.searchLink { 
	font-weight: bold; 
	background-image: url('../images/search.png');      
	background-position: top left; 
	background-repeat: no-repeat; 
	padding-left:20px;
	padding-bottom:3px;
	margin-left:5px;
} 
#myBlog-wrap div.myblog_fv_toolbar span.dashboardLink { 
	font-weight: bold; 
	background-image: url('../images/Edit2_16x16.png');      
	background-position: top left; 
	background-repeat: no-repeat; 
	padding-left:20px;
	padding-bottom:3px;
	margin-left:5px;
}

#myBlog-wrap div.myblog_fv_toolbar span.rssFeedLink {
	padding-left: 20px;
	background-image: url('../images/feed-icon-16x16.gif');
	background-position: top left;
	background-repeat: no-repeat;
	font-weight: bold; 
	margin-left:5px;
	padding-bottom:3px;
}
/** ENTRY STUFF **/
#myBlog-wrap .entryContent {
	width: 100%; /* RESIZEABLE AREA */
	overflow:hidden;
margin-bottom:50px;
}
#myBlog-wrap .entryContent a {
	color: #5F5F5F;
	text-decoration: none;
}

#myBlog-wrap .entryContent a:hover {
	color: #C8B21C;
	text-decoration: underline;
}

#myBlog-wrap .entryContent p {
	margin-bottom: 5px;
	padding: 0;
}
#myBlog-wrap .entryContent h3 {	
	margin: 0;
	padding: 0;
}
#myBlog-wrap .entry {
	line-height: 1.6;
}

#myBlog-wrap .date {
	float: left;
	color: #ECECEC;
	text-align: center;
	background: transparent url(../images/dateBg.gif) no-repeat 0 0;
	width: 60px;
	height: 52px;
}
#myBlog-wrap .date .month,
#myBlog-wrap .date .year {
	color: #ECECEC;
	font-weight: 700;
}
#myBlog-wrap .date .month {
	line-height: 27px;
	font-size: 100%;
}
#myBlog-wrap .date .year {
	line-height: 22px;
	font-size: 120%;
}
/*
.month { 
	font-weight: bold; 
	background-image: url('../images/date-topleft.gif');      
	background-position: top left; 
	background-repeat: no-repeat; 
	color:#ECECEC;
} 
.month span{ 
	margin-left: 0.2em; 
	padding: 0.15em 1em 0.15em 0.8em; 
	background-image: url('../images/date-topright.gif'); 
	background-position: top right; 
	background-repeat: no-repeat; 
	display: block; 
	color:#ECECEC;
}
.year {
	background-image: url('../images/date-botleft.gif');      
	background-position: bottom left; 
	background-repeat: no-repeat; 
	color:#ECECEC;
}

.year span {
	margin-left: 0.2em;
	padding: 0.15em 1em 0.15em 1em; 
	background-image: url('../images/date-botright.gif'); 
	background-position: bottom right; 
	background-repeat: no-repeat; 
	display: block; 
	color: #ECECEC;
	text-align: center;
}
*/

.entry-title-container{
margin-top:20px;
	padding-top:5px;
	padding-bottom:5px;
}
.entry-title {

	vertical-align:middle;
	padding-bottom:0px;
margin-bottom:5px;
	float:left;
	font-size:1.0em;
}
.entry-body {
	padding-top: 0.5em;
	overflow:hidden;

}

.entry-body br {
	clear:both;
}

.entry-body img {
	border: 0px solid #E6E6E6;
}
.entry-body blockquote {
	margin-top: 1em;
	margin-left: 1em;
	padding-top: 0.2em;
	padding-left: 3em;
	background-image: url('../images/quote-bg.gif');
	background-position: top left;
	background-repeat: no-repeat;
}
.entry-footer {
margin-top:10px;
margin-bottom:10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 16px;
	padding-right: 16px;
	overflow:hidden;
	font-size:1.2em;
	font-weight:normal;
	border: 1px solid #F2F2F2;
background-color:#F7F7F7;
text-align:right;
}
.entry-comment {
	padding-left: 20px;
	background-image: url('../images/comment-button.gif');
	background-position: top left;
	background-repeat: no-repeat;
}

.entry-author {
	padding-bottom: 1em;
	background-image: url('../images/author-right.gif');
	background-position: top right;
	background-repeat: no-repeat;
	border-bottom: 1px solid #000;
background-color:#050507;
}
.author-details {
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	background-image: url('../images/author-left.gif');
	background-position: top left;
	background-repeat: no-repeat;
}
.entry-author img {
	float: left;
	border: 1px solid #E6E6E6;
}
.entry-author p {
	padding-left: 70px;
	padding-right: 1em;
	color: #666666;
}
.author-profile a {
	padding-left: 1.6em;
	background-image: url('../images/author-arrow.gif');
	background-position: 0 50%;
	background-repeat: no-repeat;
}
.clear {
	 
}

div.userAvatar{
	float:right;
}

td.my-dateCell {
	width: 6em;
	vertical-align: top;
	color: #444;
}

td.my-titleCell{
	vertical-align:top;
	line-height: 1;
}

td.my-avatarCell{
	vertical-align:middle;
}

table.entryTitle{
	width:100%;
	padding-top:2px;
	border-bottom:1px solid #686868;
background-color:none;
}
#myBlog-wrap .entryTitle {

}
#myBlog-wrap .entry-title h2 {
	position: relative;
	margin: 0 0 5px;
	padding: 0;
}

/** END ENTRY STUFF **/

/** PAGINATION **/
.my-pagenav{
	text-align:center;
}


/** List of all blogs section **/
div.blogList{
}

div.blogList .avatar_container {
}

div.blogList .avatar_image {
	position: static !important;
}

div.blogList .blogTitle {
	font-weight:bold;
}

div.blogList .updated {
	color: #666666;
	font-size: 0.9em;
	font-weight: bold;
}
div.blogList .blogDesc {
	margin:0pt;
	padding-top: 2px;
	padding-bottom: 2px;
}

div.blogList .blogStats {
	font-size: 0.9em;
	margin:0pt;
	padding:0pt;
}

div.blogList .blogStats .numEntries_image{
	padding-right:3px;
}

table.blogInfo
{
	padding:15px 0px 10px 5px;
}
table.blogInfo td.avatar{
	padding-right:15px;
	padding-top:5px;
}
table.blogInfo td.description{
	padding-top:5px;
}
.onAfterPrepareContent, .onBeforePrepareContent{
	padding:10px 0px;
}

/** tag cloud style **/
#myBlog-wrap a.tag1 ,
#myBlog-wrap a.tag2 ,
#myBlog-wrap a.tag3 ,
#myBlog-wrap a.tag4 ,
#myBlog-wrap a.tag5 ,
#myBlog-wrap a.tag6 ,
#myBlog-wrap a.tag7 ,
#myBlog-wrap a.tag8 ,
#myBlog-wrap a.tag9 {
list-style: none;
display: inline;
padding-left:4px;
padding-right:4px;
background: none;
text-align:center;
line-height:100%;
}
#myBlog-wrap a.tag1 {
font-size:90%;
font-weight:normal;
}
#myBlog-wrap a.tag2 {
font-size:100%;
font-weight:normal;
}
#myBlog-wrap a.tag3 {
font-size:125%;
font-weight:normal;
}
#myBlog-wrap a.tag4 {
font-size:150%;
font-weight:normal;
}
#myBlog-wrap a.tag5 {
font-size:175%;
font-weight:normal;
}
#myBlog-wrap a.tag6 {
font-size:200%;
font-weight:bold;
}
#myBlog-wrap a.tag7 {
font-size:225%;
font-weight:bold;
}
#myBlog-wrap a.tag8 {
font-size:250%;
font-weight:bold;
}
#myBlog-wrap a.tag9 {
font-size:265%;
font-weight:bold;
}

#myblogSearch label {
	clear:both;
	float:left;
	margin-bottom: 10px;
	width:100px;
}

#myblogSearch .myblogSearchInput{
	float: left;
	margin-bottom: 10px;
	width: 50%;
}

#myblogSearch #myblogSearchSubmit{
	clear: both;
	width: 250px;
	text-align: center;
}
#myBlog-wrap span.editLink {
	font-size: 70%;
	color: #f00;
	cursor: pointer;
}

